#av-overlay-wrap{
	background: rgba(0,0,0,0.8) !important;
}

#av-overlay {
	width: 550px;
	top: 50%;
	left: 50%;

	/* sobre escribe estilo por defecto */
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;

	margin: 0 !important; /* sobre escribe estilo por defecto */
	background: transparent !important; /* sobre escribe estilo que se puso en el html */

	text-align: center; /* centra elementos con display inline o inline-block */

	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);


}

#av-overlay h1, p.advertencia{
	color: white;
	font-weight: normal;
	margin-bottom: 50px;
	font-size:150%;
}

form#av_verify_form {
	color: white;
	p:nth-of-type(1){
		label{
			border-bottom: 1px solid;
			display: inline-block;

		}
	}
}

#av-overlay form#av_verify_form > p input#av_verify_y{
	width: 180px;
}

/**
* FORMULARIO CIUDAD
*/
#av-overlay form.seleccion-ciudades {
	width: 100%;
	max-width: 200px;
	margin: 0 auto;
	padding-bottom: 25px;

	label {
		color: white;
	}
}

/* ============= INICIAL =================*/

#av-overlay form#av_verify_form input#av_verify {
	position: relative;

	padding: 10px 40px;

	border: none;
	border-radius: 0;
	background: #bd232b;

	text-transform: uppercase;
	line-height: normal;
	font-weight: 800;
	font-size: 18px;
	color: white;
}

#av-overlay form#av_verify_form p.submit > label{
	color: white;
	margin: 20px 0px;
}

#av-overlay .logo-barman {
	background: url("Imagenes/logotipo.png");
	background-size: 100%;
	background-repeat: no-repeat;
	height: 180px;
	width: 130px;
	display: block;
	margin: 0 auto;
	margin-bottom: 50px;
}

@media (max-width : 1024px) {

	#av-overlay {
		position: absolute;
		width: 320px;
		height: auto;
		top: 50%;
		left: 50%;
		opacity: 0;
		padding: 0px;
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);

		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;

		h1 {
			max-width: 80%;
			margin: 0 auto;
			padding-top: 15px;
			//text properties
			line-height: 1.2em;
			font-weight: 700;
			font-size: 1em;
		}
	}

	#av-overlay-wrap.load .loader { opacity: 0; }
	#av-overlay-wrap.load #av-overlay{ opacity: 1; }

	.wrap.contentclass {
		overflow: hidden;
		width: 100%;
		padding-top: 20px;
	}

	#av-overlay .logo-barman {
		height: 100px;
		width: 70px;
		margin-bottom: 10px;
	}

}
